"$$$/AWS/FileInfoLib/Button/Cancel=Annulla"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Ripristina"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Non mostrare più questo messaggio."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Gli elementi contrassegnati verranno applicati a tutti i file selezionati."
"$$$/AWS/FileInfoLib/Dialog/Name=Info File"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Inserite la data nel formato \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Compilate tutti i campi obbligatori contrassegnati da un asterisco."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Il file selezionato non contiene informazioni XMP. Sceglierne un altro e ritentare."
"$$$/AWS/FileInfoLib/MultiValue=(Valori multipli)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Proprietà Dublin Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Proprietà EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Proprietà PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Proprietà Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Proprietà TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=Proprietà XMP Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Proprietà Ticket processo di base XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Proprietà Gestione supporti XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Proprietà Gestione diritti XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Proprietà Supporto XMP"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Aggiungi..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Aggiungi tutto..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Aggiungi tutto"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Aggiungi"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Elimina"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Elimina tutto"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Carica"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Non avete l'autorizzazione necessaria per salvare in questa directory.\nContattate l'amministratore per ottenerla."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Avanzate"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Sorgente{Src};Riepilogo{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Sostituisci..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=S&ostituisci tutto..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Sostituisci tutto"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Sostituisci"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Salva..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Salva..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Salva tutto..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Salva"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Mostra:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Autore:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Titolo a&utore:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL di informazioni sul cop&yright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=N&ota di copyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Sconosciuto{};Coperto da copyright{True};Di dominio pubblico{False}"""
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Stato del &copyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Applicazione:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Creato:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Modificato:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=De&scrizione:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=Autor&e descrizione:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Formato:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Vai a URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=&Parole chiave:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Potete usare la virgola per separare le parole chiave."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Descrizione"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Conserva le informazioni aggiuntive"
"$$$/AWS/FileInfoLib/Panels/Description/Title=Titolo &documento:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Città:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=Pa&ese:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=&Autore:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Data di creazione:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Intestazione:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=Is&truzioni:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Origine"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Sorge&nte:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Stato/Provincia:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Oggi"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Ri&ferimento trasmissione:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=Urgen&za:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Alta{1};2{2};3{3};4{4};Normale{5};6{6};7{7};Bassa{8};-;Nessuna{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Dati Raw"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Percorso del file troppo lungo."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Gruppo di lavoro"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Percorso file non trovato."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Elimina"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Elimina modello di metadati"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Elimina modello di metadati..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Esiste già un modello con questo nome. Desiderate sostituirlo?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Salva modello di metadati"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Salva"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=Nome &modello:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Salva modello di metadati..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Mostra modelli..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Senza titolo.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Non presente{};Sì{True};No{False}"""
"$$$/AWS/FileInfoLib/Untitled=Senza titolo"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=sec"
"$$$/AWS/Zeve/MaxError=È richiesto un numero inferiore a ^0. È stato inserito il valore più vicino."
"$$$/AWS/Zeve/MinError=È richiesto un numero superiore a ^0. È stato inserito il valore più vicino."
"$$$/AWS/Zeve/MinMaxError=È richiesto un numero compreso tra ^0 e ^1. È stato inserito il valore più vicino."
"$$$/AWS/Zeve/NotNumError=Valore non valido! Questo campo accetta solo valori numerici."
"$$$/AWS/Zeve/NotSevenBitAsciiError=In questo campo potete inserire solo caratteri ASCII a 7 bit."
"$$$/Symbols/Ellipsis=..."
